Subject: VPLS Multicast Congruency

From: "Ali Sajassi \(sajassi\)" <[email-masked]>
Date: Thu, 17 Nov 2005 02:03:39 -0800

During L2VPN session in the last IETF meeting, I went over some of the
issues that may result when unicast and multicast paths are different in
VPLS (refer to draft-sajassi-l2vpn-vpls-bridge-interop-02.txt). Here is
a draft to address these issues. Please review and give us your
comments.
 
Thanks,
Ali